*,
.main-footer ul.footer-nav,
ol,
ul {
  padding: 0;
  margin: 0;
}
.top-secton nav.navbar a.nav-link,
a {
  font-weight: 700;
  transition: 0.4s ease-in-out;
}
h2,
h3,
h4,
h5,
h6 {
  color: var(--black);
  margin: 0;
}
a {
  color: #0a66c2;
}
li {
  list-style: none;
}
.pb30 {
  padding-bottom: 30px;
}
:root {
  --yello: #0a66c2;
  --white: #fff;
  --black: #000;
  --blue: #7098c0;
  --gray: #f2f2f2;
  --headingcolor: #253f50;
}
.form-control:focus {
  background-color: #fff;
}
section.send-perposal .form-control:focus {
  color: #000;
}
.about-img-wrap img {
  object-fit: contain !important;
}
#our_reseller_partner input.form-control.effect-8 {
  color: #000 !important;
}
#our_reseller_partner .form-control:focus {
  color: #000;
}
a,
a:focus,
a:hover {
  text-decoration: none;
}
.marq-sec {
  color: var(--black);
  background: #e4e4e4;
  font-size: 14px;
  line-height: 21px;
  padding-top: 8px !important;
  padding: 0;
}
body {
  font-family: poppinsregular, sans-serif;
  font-size: 18px;
  color: var(--black);
  line-height: 33px;
  background: #fff !important;
}
.h4,
.main-footer,
a,
h1,
h2,
h3,
h4 {
  font-family: poppinsmedium;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}
::-webkit-scrollbar {
  width: 6px;
  height: 3px;
  background-color: #9e8b8b;
}
::-webkit-scrollbar-thumb {
  background-color: #a9a298;
}
.md-hidden {
  display: none;
}
.hidden-form .form-group.col-md-3 + .form-group.col-md-12 input[type="submit"],
.hidden-form .form-group.col-md-4 + .form-group.col-md-12 input[type="submit"] {
  position: absolute;
  top: 20px;
  right: 0;
  padding: 19px 21px;
  font-size: 15px;
  background: #f3d049;
  font-weight: 600;
  color: #253f50;
  border-radius: 0 40px 40px 0;
  border: #f3d049;
  text-transform: uppercase;
}
.hidden-form {
  position: relative;
  top: 0;
  width: 100%;
  background: #11559b;
  opacity: 1;
  transform: scale(1);
  transition: 0.3s ease-in-out;
  padding: 20px 0;
  z-index: 1;
}
.hidden-form .form-control {
  padding: 18px 10px;
  border-radius: 50px;
  border: 0;
  background: #fff;
  color: #000;
}
.footer-badge,
.text-center {
  text-align: center;
}
.bg-gray {
  background: var(--gray);
}
.bg-white {
  background: var(--white);
}
.container {
  max-width: 1340px;
}
.top-secton .top-header {
  background: #000000;
  padding: 2px 0;
}
.top-contact-strip ul {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  list-style: none;
  margin: 0;
  padding: 2px 0;
}
.top-contact-strip ul li a {
  padding: 0 14px;
  color: var(--white);
  font-weight: 300;
  border-right: 0;
  line-height: 9px !important;
  font-size: 14px;
  position: relative;
}
.top-contact-strip ul li a strong {
  color: var(--yello);
  font-weight: 300;
  padding-right: 5px;
}
.top-contact-strip ul li a:after {
  position: absolute;
  width: 2px;
  height: 14px;
  background: #ddd;
  content: "";
  top: 2px;
  right: 0;
}
header.main-header .top-nav ul {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  padding-top: 30px;
}
header.main-header .top-nav ul li a {
  color: #454343;
  font-size: 17px;
  font-weight: 500;
  text-transform: uppercase;
  top: -5px;
  border-right: 2px solid #ccc;
  position: relative;
}
.top-nav ul li {
  position: relative;
  display: block;
}
.top-nav ul li:not(:last-child) a {
  padding: 0 25px;
}
header.main-header .top-nav ul li a:before {
  position: absolute;
  width: 80%;
  height: 2px;
  content: "";
  bottom: -5px;
  right: 0;
  left: 0;
  margin: 0 auto;
  transform: scale(0);
  background: #454343;
}
.top-nav ul li .dropdown {
  position: absolute;
  width: 100%;
  background: #253f50;
  top: 110%;
  left: 0;
  z-index: 999;
  padding: 5px 0 0;
  min-width: 200px;
  border: 0;
  box-shadow: 2px 1px 2px #ccc;
  display: none;
}
header.main-header .top-nav ul {
  width: 100%;
  display: flex;
  align-items: flex-end;
  line-height: normal;
  justify-content: flex-end;
  list-style: none;
  align-items: center;
}
.top-nav ul li .dropdown li a {
  border-right: 0;
  padding: 6px 10px;
  border-bottom: 1px solid #0c2640;
  display: block;
  font-size: 14px;
  margin-bottom: 0;
  color: var(--white);
  font-family: poppinsmedium;
}
.top-nav ul li .dropdown li:first-child a {
  padding-top: 18px;
}
.top-secton .dropdown-toggle::after,
header.main-header .top-nav ul.dropdown,
section.blog-faq .blog-post .card-header i.fa.fa-circle.fa-stack-2x {
  display: none;
}
header.main-header .top-nav ul li a.btn.btn-warning:hover {
  background: #253f50;
  border-color: transparent !important;
  color: var(--white);
  border-radius: 30px;
  transition: 0.4s ease-in-out;
}
header.main-header .top-nav ul li:nth-child(4) a {
  border: none;
}
.top-secton nav.navbar {
  background-color: var(--yello);
  padding: 0;
  position: relative;
  z-index: 9;
}
.top-secton .brand-name {
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: center;
}
.dropend .dropdown-toggle::after,
.top-secton nav.navbar .brand-name {
  opacity: 0;
}
.nav-item.dropdown span.plus-tab {
  top: 24px;
  right: 12px;
  background: 0;
  transition: 0.3s ease-in-out 0.2s;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #ffffff;
  position: absolute;
}
.top-secton nav.navbar li:hover span.plus-tab {
  border-top: 7px solid var(--white);
  transform: rotate(180deg);
}
ul.call-sec {
  padding: 3px 8px 3px 12px;
  display: flex !important;
  align-items: center;
  margin: 0 0 0 31px;
  background: #a2c1e0;
  border-radius: 50px;
  position: relative;
}
div#navbar-content,
ul.footer-social li a {
  justify-content: center;
}
ul.call-sec li:first-child {
  padding-right: 18px;
}
ul.call-sec li {
  list-style: none;
  padding: 0 0 4px 12px;
}
ul.call-sec li:first-child a {
  background: var(--white);
  width: 50px;
  height: 50px;
  position: absolute;
  border-radius: 50%;
  text-align: center;
  color: var(--black);
  left: -2px;
  top: -4px;
  font-size: 27px;
}
ul.call-sec li:first-child a i {
  line-height: 50px;
}
ul.call-sec li a img {
  width: 36px;
  border-radius: 50%;
  padding: 0 5px;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.dropdown-menu.show {
  -webkit-animation: 0.3s alternate fadeIn;
  animation: 0.3s alternate fadeIn;
}
.nav-item.dropdown.dropdown-mega {
  position: static;
}
.nav-item.dropdown.dropdown-mega .dropdown-menu {
  width: 90%;
  top: auto;
  left: 5%;
}
.navbar-toggler {
  border: none;
  padding: 0;
  outline: 0;
  
}
.navbar-toggler:focus {
  box-shadow: none;
}
.navbar-toggler .hamburger-toggle {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 50px;
  z-index: 11;
  float: right;
}
.navbar-toggler .hamburger-toggle .hamburger {
  position: absolute;
  transform: translate(-50%, -50%) rotate(0);
  left: 35%;
  top: 50%;
  width: 50%;
  height: 50%;
  pointer-events: none;
}
.navbar-toggler .hamburger-toggle .hamburger span {
  width: 100%;
  height: 4px;
  position: absolute;
  background: #ffffff;
  border-radius: 2px;
  z-index: 1;
  transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1),
    background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), 0.2s ease-in-out;
  left: 0;
}
.navbar-toggler .hamburger-toggle .hamburger span:first-child {
  top: 10%;
  transform-origin: 50% 50%;
  transform: translate(0 -50%) !important;
}
.navbar-toggler .hamburger-toggle .hamburger span:nth-child(2) {
  top: 50%;
  transform: translate(0, -50%);
}
.navbar-toggler .hamburger-toggle .hamburger span:last-child {
  left: 0;
  top: auto;
  bottom: 10%;
  transform-origin: 50% 50%;
}
.navbar-toggler .hamburger-toggle .hamburger.active span {
  position: absolute;
  margin: 0;
}
.navbar-toggler .hamburger-toggle .hamburger.active span:first-child {
  top: 45%;
  transform: rotate(45deg);
}
.navbar-toggler .hamburger-toggle .hamburger.active span:nth-child(2) {
  left: 50%;
  width: 0;
}
.navbar-toggler .hamburger-toggle .hamburger.active span:last-child {
  top: 45%;
  transform: rotate(-45deg);
}

.navbar-expand-lg .navbar-nav .icons {
  display: inline-flex;
  margin-left: auto;
}
.navbar-expand-lg .navbar-nav .icons a {
  transition: 0.2s ease-in-out;
  padding: 0.2rem 0.4rem;
  color: #ccc !important;
  text-decoration: none;
}
.navbar-expand-lg .navbar-nav .icons a:hover {
  color: var(--white);
  text-shadow: 0 0 30px #fff;
}
nav .dropdown-menu {
  background: var(--blue);
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  border-radius: 0;
  margin: 0;
  padding: 0;
}
span.right-menu-icon {
  right: 5px;
  position: absolute;
  color: var(--white);
  top: 5px;
}
@media (min-width: 280px) and (max-width: 992px) {
  div#navbar-content {
    justify-content: center;
    background: #6089b3;  
    position: relative;
    z-index: 9;
    margin-top: 5px;
  }
  .top-secton nav.navbar a.nav-link {
    color: var(--white) !important;
  }
  .nav-item.dropdown span.plus-tab {
    border-top: 5px solid #fff;
    right: 26px;
  }
  button.navbar-toggler {
    top: 0px !important;
  }
}
@media (min-width: 992px) and (max-width: 1900px) {
  .top-secton
    nav.navbar
    ul.navbar-nav
    li.nav-item.dropdown:hover
    ul.dropdown-menu {
    display: block;
    min-width: 100%;
  }
  .top-secton
    nav.navbar
    ul.navbar-nav
    li.nav-item.dropdown
    ul.dropdown-menu.shadow.subdropdoun-menu {
    display: none;
  }
  .top-secton
    nav.navbar
    ul.navbar-nav
    li.nav-item.dropdown:hover
    ul.dropdown-menu
    li.dropend:hover
    ul.dropdown-menu.shadow.subdropdoun-menu {
    display: block;
    top: 0;
    right: auto;
    left: 100%;
  }
}
.top-secton nav.navbar a.nav-link {
  color: #ffffff;
  font-size: 17px;
  padding: 9px 25px;
  position: relative;
  text-transform: capitalize;
  border-right: 1px dashed #00000038;
  font-family: poppinsregular, sans-serif;
  white-space: pre;
}
.top-secton nav.navbar li.dropend,
.top-secton nav.navbar li.dropend ul.dropdown-menu.shadow.subdropdoun-menu li {
  background: linear-gradient(#5483b1, #0a66c2);
}
.main-footer {
  color: var(--white);
  font-size: 15px;
  padding: 50px 0 65px;
  background-color: #494949;
}
.rating-stars1 {
  text-align: center;
  padding-bottom: 30px;
}
.rating-stars1 p {
  color: var(--white);
}
.main-footer .footer-colom h3 {
  position: relative;
  color: var(--yello) !important;
  padding: 10px 0 24px;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: -3px;
  margin-top: 0;
}
.main-footer ul.footer-nav {
  background: 0 0;
}
.main-footer ul.footer-nav {
  padding: 0 !important;
  border-bottom: none !important;
}
.main-footer ul.footer-social {
  background: 0 0;
  padding: 0 !important;
  border-bottom: none !important;
}
.main-footer ul li {
  list-style: none !important;
  position: relative;
}
.main-footer ul li a {
  color: var(--white);
  text-decoration: none;
  line-height: 19px !important;
  font-weight: 500;
  padding: 7px 0;
  display: block;
  font-size: 15px;
}
.main-footer ul li ul.footer-dropdown {
  background: #393833;
  position: absolute;
  opacity: 0;
  z-index: 999;
  width: 200px;
  left: 73%;
  top: 0;
  visibility: hidden;
  transition: 0.4s ease-in-out;
  display: none;
}
.main-footer ul li ul.footer-dropdown li {
  padding: 5px 10px;
  border-bottom: 1px solid #2e2b2b;
}
.main-footer ul li:hover ul.footer-dropdown {
  opacity: 1;
  visibility: visible;
  -webkit-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  padding-left: 0;
  display: block;
  left: 75%;
}
.main-footer .address i {
  color: #ccc;
  font-size: 27px;
  float: left;
  padding: 0;
  margin: 0 6px 0 0;
  min-height: 29px;
}
.main-footer ul li.footer-sub-h:after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #a7a7a7;
  position: absolute;
  top: 13px;
  right: 50px;
  background: 0;
  content: "";
}
.footer-social {
  display: flex;
  justify-content: start;
  gap: 10px;
  padding: 0;
}
ul.footer-social li a {
  padding: 11px 0 !important;
  color: #fff;
  transition: 0.4s ease-in-out;
  border: 1px solid #fff !important;
  border-radius: 50px;
  height: 35px;
  width: 35px;
  display: flex !important;
  align-items: center;
}
ul.footer-social li a:hover {
  background: var(--white);
  color: var(--black);
}
section.page-about-wrapper {
  text-align: justify;
}
.video-wrap img {
  width: 100%;
  margin-bottom: 10px;
}
section.page-about-wrapper blockquote {
  position: relative;
  margin: 0.5em;
  background: #fff;
  color: #000;
  padding: 20px 75px;
  border-radius: 67px;
  box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
  border: 4px solid #1894f1;
}
section.page-about-wrapper blockquote:before {
  font: normal normal normal 14px/1 FontAwesome;
  position: absolute;
  font-size: 2em;
  line-height: 1;
  top: 11px;
  left: 36px;
  content: "\f10d";
}
.about-img-wrap img {
  width: 100%;
  object-fit: cover;
}
section.page-about-wrapper blockquote:after {
  font: normal normal normal 14px/1 FontAwesome;
  position: absolute;
  float: right;
  font-size: 2em;
  line-height: 1;
  right: 47px;
  bottom: 0.5em;
  content: "\f10e";
}
section.blog-faq .blog-post h3 {
  color: #253f4f;
  font-family: poppinsbold;
  font-size: 40px;
  position: relative;
  transition: 0.4s ease-in-out;
  margin-bottom: 26px;
}
.faq-wrapper .blog-postnew1 li {
  display: table;
  padding: 15px;
  background: #fff;
  margin-bottom: 10px;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px;
}
ul.blog-listing li h3 {
  font-size: 21px !important;
  padding: 0 !important;
  margin: 0 !important;
  color: #253f4f;
  font-family: poppinsbold;
}
ul.blog-listing li .blog-admin-date {
  display: flex;
  justify-content: start;
  gap: 10px;
}
ul.blog-listing li .blog-admin-date span.admin {
  display: flex;
  align-items: center;
  gap: 4px;
}
ul.blog-listing p {
  margin: 0;
  line-height: 28px;
}
ul.blog-listing li .blog-admin-date a {
  padding: 0 !important;
  margin: 0 !important;
  font-size: 15px !important;
  color: #484848 !important;
  border: none !important;
}
ul.blog-listing li span.watch {
  font-size: 15px;
}
ul.blog-listing li a.blog-read-more {
  padding: 0 20px !important;
  font-size: 15px !important;
  color: #243f51 !important;
  text-align: center;
  border: none !important;
  background: #f9cf2f;
  margin-right: 0 !important;
  float: right;
  border-radius: 50px;
  margin-top: 0;
}
section.blog-faq .blog-post h3 a {
  font-size: 17px;
  position: absolute;
  right: 0;
  font-weight: 400;
  text-transform: uppercase;
  color: #253f50;
  padding: 10px;
  border-radius: 40px;
}
.faq-wrapper button,
.faq-wrapper button:hover {
  background: #f9cf2f;
  margin-bottom: 15px;
}
section.blog-faq .blog-post .card-body li {
  color: #000;
  list-style: disc;
  margin-left: 39px;
}
section.blog-faq .blog-post .card-header button span.fa-stack.fa-2x i {
  color: #fff;
  padding: 0;
  margin: 0;
  font-size: 18px !important;
  position: relative;
  width: 40px;
  height: 40px;
  background: #263f4e !important;
  line-height: 40px;
  border-radius: 50px;
  right: 0;
}
section.blog-faq .blog-post .card-header button {
  width: 100%;
  text-decoration: none;
  color: #263f4e;
  font-size: 20px;
  padding: 12px !important;
  text-align: left;
}
section.blog-faq .blog-post .card {
  background: 0 0 !important;
}
section.blog-faq .blog-post .card-body {
  overflow-y: scroll;
  height: 133px;
  padding-left: 14px !important;
  padding-bottom: 5px !important;
  padding: 0;
}
section.blog-faq .blog-post .card-header button span.fa-stack.fa-2x {
  line-height: 0;
  height: auto;
  width: 7%;
}
.faq-card.accordion-item {
  background: 0 0;
  border: none;
}
.faq-card.accordion-item .card-body p {
  color: #000;
  padding: 5px;
}
.section-title-wrap h1,
.section-title-wrap h2 {
  color: var(--headingcolor);
  text-align: center;
  font-size: 40px;
  font-family: poppinsbold;
  padding-bottom: 13px;
}
section {
  padding: 00px 0px 50px 0px ;
}
#return-to-top {
  bottom: 88px;
  right: 15px;
  background: #253f50;
  width: 40px;
  height: 40px;
  display: flex !important;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  -webkit-transition: 0.3s linear;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
  line-height: 12px;
  align-items: center;
  justify-content: center;
  z-index: 999999;
  position: fixed;
}
main.inner-page-title {
  padding: 0 0 30px;
  background: linear-gradient(to right, #e8bd58, #025073, #ecce5b);
  min-height: 165px;
}
.breadcrumb-top {
  padding-bottom: 0 !important;
  text-align: center;
}
.breadcrumb-top .left {
  float: none;
  text-align: left;
}
.breadcrumb-top ul li a {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
}
.breadcrumb-top ul li i {
  color: #fff !important;
}
.breadcrumb-top h1,
.breadcrumb-top h2 {
  color: #fff;
  font-size: 50px;
  font-weight: 900;
  text-align: center;
  padding: 0;
  text-transform: uppercase;
  font-family: poppinsbold;
}
main.inner-page-title a.btn,
main.inner-page-title a.btn.btn-warning {
  padding: 9px 20px;
  border-radius: 50px;
  background: linear-gradient(to right, #e8bd58, #af9122, #e8cd64);
  border: 2px solid #927d2d;
  font-weight: 400;
  color: #102e42;
  font-family: poppinsregular;
}
main.inner-page-title a.btn.btn-warning:hover {
  background: #fde062;
  color: #11559b;
  border-radius: 20px;
}
main.inner-page-title a.btn {
  padding: 6px 41px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 21px;
}
main.inner-page-title a.btn.btn-info {
  color: #fff !important;
  border-color: #fff !important;
  font-weight: 300;
  background: 0;
  padding: 6px 41px;
  text-transform: uppercase;
  font-size: 21px;
}
main.inner-page-title a.btn.btn-info:hover {
  background: #11559b;
  border-radius: 20px;
}
main.inner-page-title p {
  width: 950px;
  font-size: 15px;
  margin: 0 auto 20px;
  line-height: 30px !important;
  color: #fff;
}
.introduction-ls .nav-tabs {
  border-bottom: none;
  width: 100%;
  gap: 20px;
}
.introduction-ls .tabs-marker .nav-item {
  margin-right: 0;
  width: 18%;
}
.introduction-ls .nav-tabs .nav-item.show .nav-link,
.introduction-ls .nav-tabs .nav-link.active {
  color: #fff;
  background-color: #135799;
  border: none !important;
  box-shadow: rgb(0 0 0 / 10%) 0 4px 12px;
}
.introduction-ls .nav-tabs .nav-link {
  color: #000;
  background-color: #f9cf2f;
  border-color: #fff;
  box-shadow: rgb(0 0 0 / 10%) 0 4px 12px;
  text-align: center;
  line-height: 25px;
  font-size: 15px;
  font-weight: 600;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.introduction-ls .tabs-marker .nav-link {
  position: relative;
  cursor: pointer;
}
.introduction-ls .tabs-marker .nav-link.active .marker:after {
  content: "";
  height: 15px;
  width: 15px;
  top: 33px;
  left: 50%;
  transform: rotate(45deg) translatex(-50%);
  transform-origin: left;
  background-color: #fff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  position: absolute;
  display: none;
}
.introduction-ls .tab-content .left h3,
.introduction-ls .tab-content h3 {
  font-size: 26px;
  font-family: poppinsbold;
  color: #253f50;
  padding: 4px 0;
}
.introduction-ls .tab-pane {
  padding: 20px;
  border: 1px solid #ddd;
}
section.pack-call-to-action {
  background: #0b559b;
}
section.pack-call-to-action h2 {
  color: #fff;
  font-size: 30px;
  font-family: poppinsbold;
  text-align: center;
  text-transform: uppercase;
}
section.pack-call-to-action p {
  color: #fff;
}
.client-review-btn {
  margin: 15px auto 0;
  text-align: center;
}
section.pack-call-to-action .text-right .client-review-btn a {
  background: #135799;
  color: #fff;
  border: 2px solid #f4d13f;
}
section.pack-call-to-action .col-md-1.text-center p {
  color: #fff;
  text-align: center;
  margin-top: 32px;
  font-size: 22px;
  font-weight: 700;
}
section.pack-call-to-action .text-left .client-review-btn a {
  background: #f9cf2f;
  color: #000;
  border: 2px solid #f4d13f;
  font-weight: 700;
}
.client-review-btn a {
  padding: 10px 40px;
  text-transform: uppercase;
  font-size: 18px;
  border-radius: 50px;
  text-align: center;
  display: inline-block;
  width: auto;
  margin: 10px 0 0;
}
section.pack-call-to-action .text-right .client-review-btn a:hover {
  background: #f9cf2f !important;
  color: #fff;
  border: 2px solid #f4d13f;
}
section.pack-call-to-action .text-left .client-review-btn a:hover {
  background: #fff0 !important;
  color: #fff !important;
}
section.client-logo-wrapper ul.logos-list {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
section.client-logo-wrapper ul.logos-list li figure {
  margin-bottom: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
  background: #fff;
}
section.client-logo-wrapper ul.logos-list li figure img {
  width: 100%;
  height: 150px;
  object-fit: contain;
  margin: 0 auto;
}
section.client-logo-wrapper ul.logos-list li {
  width: 23%;
}
section.testimonial-sec .testi-slide {
  padding: 30px 15px;
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0, rgba(27, 31, 35, 0.15) 0 0 0 1px;
  background: #fff;
}
section.testimonial-sec .testi-slide .item {
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
section.testimonial-sec .avtar-img img {
  border-radius: 50px;
  border: 5px solid #d4d4d4;
  box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
  margin-bottom: 12px;
}
section.testimonial-sec .testi-slide h4 {
  color: #253f50;
}
section.testimonial-sec .testi-slide h3 {
  color: #253f50;
}
section.testimonial-sec .testi-slide .rating-wrap span.fa.fa-star.checked {
  color: #f9cf2f;
}
section.testimonial-sec .testi-slide a.read-all-reviews {
  background: #f9cf2f;
  color: #000;
  padding: 6px 15px;
  border-radius: 50px;
  display: block;
}
.case-studies-facts-new .case-study-card-new {
  background: #f8ce2f;
  display: grid;
  align-items: inherit;
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 30px;
  border-radius: 11px;
  transition: 0.3s;
}
.case-studies-facts-new .case-study-card-new .left img {
  width: 100%;
  border-radius: 11px 0 0 11px;
  height: 200px;
  object-fit: cover;
  transition: 0.4s;
  border-right: 3px solid #fff;
}
.case-studies-facts-new .case-study-card-new .right {
  padding: 0;
  background: #fff;
}
.case-studies-facts-new h3 {
  font-size: 24px;
  background: #f9cf2f;
  margin: 0 0 20px;
  padding: 10px;
  text-align: center !important;
}
.case-studies-facts-new .case-study-card-new .des .left-wrap {
  width: 46%;
  border-right: 2px solid #ffe05d;
}
.case-studies-facts-new .case-study-card-new .des h4 {
  font-weight: 700;
  color: #000;
  font-family: poppinsbold;
  font-size: 34px;
  padding: 0;
  margin: 0;
}
.case-studies-facts-new .case-study-card-new .des p {
  text-align: revert;
  margin: 0 !important;
  padding: 0 !important;
  color: #000;
  font-size: 16px;
  line-height: 24px;
  padding-right: 10px !important;
}
.case-studies-facts-new .case-study-card-new .des .right-wrap {
  width: 46%;
}
.case-studies-facts-new .case-study-card-new .des {
  float: inherit;
  display: flex;
  gap: 20px;
  background: #fff;
  padding: 0 20px;
}
section.send-perposal {
  background: var(--blue);
  color: var(--white);
  text-align: center;
  padding: 40px 0;
}
section.send-perposal h3 {
  font-weight: 200;
  text-transform: uppercase;
  font-size: 40px;
  color: var(--white);
}
section.send-perposal h3 strong {
  font-weight: 700;
}
section.send-perposal .form-group.col-md-6 {
  margin: 0 auto;
  padding: 20px 0 0;
  position: relative;
}
section.send-perposal input::placeholder {
  color: #000;
}
section.send-perposal input.form-control {
  padding: 18px 10px;
  border-radius: 50px;
  border: 0;
  background: #fff;
}
section.send-perposal .form-group.col-md-6 input.btn.btn-warning {
  position: absolute;
  top: 20px;
  right: 0;
  padding: 18px 21px;
  font-size: 15px;
  background: #f3d049;
  font-weight: 600;
  color: #253f50;
  border-radius: 0 40px 40px 0;
  z-index: 799;
}
section.services-plan-wrapper .col-md-3:nth-child(odd) .plan-card {
  background: #f9cf2f;
}
section.services-plan-wrapper .col-md-4:nth-child(odd) .plan-card {
  background: #f9cf2f;
}
section.services-plan-wrapper
  .col-md-4:nth-child(odd)
  .plan-card
  .price
  h4.price-font {
  color: #000;
  font-size: 40px;
  padding: 20px 0;
}
section.services-plan-wrapper
  .col-md-4:nth-child(2n)
  .plan-card
  .price
  h4.price-font {
  color: #fff;
  font-size: 40px;
  padding: 20px 0;
}
section.services-plan-wrapper .plan-card {
  background: #393939;
  padding: 16px 27px;
  text-align: center;
  padding-top: 0;
}
section.services-plan-wrapper .plan-card h3 {
  background: #fff;
  border-radius: 0 0 20px 20px;
  padding: 8px 34px;
  display: inline-block;
  margin-bottom: 15px;
  box-shadow: rgb(100 100 111 / 77%) 0 7px 29px 0;
  font-weight: 700;
  font-size: 25px;
}
section.services-plan-wrapper
  .col-md-3:nth-child(odd)
  .plan-card
  .price
  h4.price-font {
  color: #000;
  font-size: 40px;
  padding: 20px 0;
}
section.services-plan-wrapper
  .col-md-3:nth-child(2n)
  .plan-card
  .price
  h4.price-font {
  color: #fff;
  font-size: 40px;
  padding: 20px 0;
}
section.services-plan-wrapper .know-more-plan a {
  background: #fff;
  padding: 4px 23px;
  border-radius: 100px;
  font-size: 14px;
  display: inline-block;
  color: #000;
  border: 1px solid #fff;
}
section.services-plan-wrapper .know-more-plan a:hover {
  background: #000;
  padding: 4px 23px;
  border-radius: 100px;
  font-size: 14px;
  display: inline-block;
  color: #fff;
  border: 1px solid #000;
}
section.services-plan-wrapper .upto span {
  display: block;
  padding: 10px 0;
  color: #fff;
  font-weight: 700;
  font-size: 20px;
}
section.services-plan-wrapper .col-md-3:nth-child(odd) .upto span {
  display: block;
  padding: 10px 0;
  color: #000;
  font-weight: 700;
  font-size: 20px;
}
.sidebar-contact {
  position: fixed;
  top: 50%;
  right: -300px;
  transform: translateY(-50%);
  width: 300px;
  height: auto;
  padding: 40px 21px 21px 21px;
  background: #fff;
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
  box-sizing: border-box;
  transition: 0.5s;
}
.sidebar-contact {
  opacity: 0;
  visibility: hidden;
}
.sidebar-contact.show {
  opacity: 1;
  visibility: visible;
}
.sidebar-contact.active {
  right: 0;
  z-index: 99;
}
.sidebar-contact input,
.sidebar-contact textarea {
  width: 100%;
  height: 37px;
  padding: 5px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border: 1px solid rgb(4 4 4 / 14%);
  outline: 0;
  background: #fff;
  color: #000;
}
.sidebar-contact textarea::placeholder {
  color: #000;
}
.sidebar-contact .scroll {
  padding-top: 32px;
}
.sidebar-contact h2 {
  text-align: center;
  color: #222223;
  width: 100%;
  position: absolute;
  left: 0;
  background: #ecc72c;
  border-bottom: 4px solid #e0bb07;
  font-size: 23px;
  top: 0;
  font-family: poppinsmedium;
  padding: 10px 0 !important;
  margin: 0 0 20px;
}
.sidebar-contact textarea {
  height: 60px;
  resize: none;
}
.sidebar-contact input[type="submit"] {
  background: #198be0;
  color: #fff;
  transition: 0.4s ease-in-out;
  cursor: pointer;
  border: 0;
  font-size: 18px;
  box-shadow: 0 10px 50px rgb(74 72 64 / 80%);
  width: 103px;
  border-radius: 20px;
  height: 40px;
  text-transform: uppercase;
  font-weight: 600;
}
.sidebar-contact .toggle {
  position: absolute;
  height: 48px;
  width: 182px;
  box-shadow: -2px -1px 8px rgb(58 56 52 / 28%);
  background: #1894f1;
  top: 40%;
  font-weight: 600;
  left: -113px;
  border-radius: 3px 3px 0 0;
  transform: rotate(270deg);
  cursor: pointer;
  color: #fff;
  line-height: 45px;
  font-size: 18px;
  z-index: 9999999;
  text-align: center;
}
.toggle:before {
  content: "\f003";
  font-family: fontAwesome;
  font-size: 18px;
  color: #fff;
}
.toggle.active:before {
  content: "\f00d";
}
@media (max-width: 768px) {
  .sidebar-contact {
    width: 86%;
    height: auto;
    right: -100%;
    z-index: 999;
  }
  .sidebar-contact .toggle {
    top: 50%;
    transform: translateY(-50%);
    transition: 0.5s;
  }
  span.mobile-hide {
    display: none;
  }
  .sidebar-contact .toggle {
    position: absolute;
    width: 73px;
    height: 51px;
    left: -153px;
    top: 60%;
    font-weight: 600;
    border-radius: 100px 0 0 100px;
  }
  .sidebar-contact.active {
    right: 0;
    z-index: 9 !important;
  }
  .sidebar-contact .toggle.active:before {
    content: "\f00d";
  }
  .sidebar-contact .toggle:before {
    left: 5px;
    transform: rotate(-245deg);
    top: 3px;
    font-size: 29px;
    content: "\f27a";
  }
  .sidebar-contact.active .toggle {
    top: 0;
    right: 34px !important;
    transform: translateY(0);
    left: -10%;
  }
  .scroll {
    width: 100%;
    height: 100%;
    overflow-y: auto;
  }
  .content {
    padding: 50px 50px;
  }
}
@media (max-width: 480px) {
  .sidebar-contact .toggle {
    left: -124px;
  }
}
nav#sticky-header.sticky {
  position: fixed;
  top: 0;
  z-index: 999999;
  width: 100%;
}
.dropdown-item {
  color: #fff;
}
.sidebar-contact input::placeholder {
  color: #000 !important;
}
section.default-section ul li {
  list-style: disc;
  margin-left: 22px;
}
section.page-about-wrapper a {
  color: #1894f1 !important;
}
.alert-section {
  -webkit-column-count: auto;
  column-count: auto;
  background: #f4d13f;
  display: none;
  color: #fff;
  position: fixed;
  bottom: 0;
  -webkit-box-shadow: -14px -6px 11px 0 #27202036;
  box-shadow: -14px -6px 11px 0 #27202036;
  width: 100%;
  z-index: 9999;
}
.alert-section.ftr_cta_blk p {
  margin: 0;
}
.main-div-image {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.main-div-image .div-wrapper {
  width: 24%;
  border: 1px solid #ddd;
  margin-bottom: 20px;
}
.main-div-image .div-wrapper img {
  width: 100%;
}
section.thnqq-page {
  text-align: center;
}
section.thnqq-page h1 {
  color: #1d5272;
  padding: 20px 0;
  font-size: 65px;
  padding-bottom: 0;
  font-weight: 700;
}
section.loader-sec {
  display: none;
  width: 100%;
  height: 100%;
  padding: 10px;
  align-items: center;
  justify-content: center;
  color: #ccc;
  cursor: pointer;
  transition: 0.3s linear;
  background: #000000c9;
  top: 0;
  left: 0;
  position: fixed;
  z-index: 99999;
}
.loader-1 {
  width: 48px;
  height: 48px;
  border: 5px solid #fff;
  border-bottom-color: #ffc107;
  border-radius: 50%;
  display: inline-block;
  -webkit-animation: rotation 1s linear infinite;
  animation: rotation 1s linear infinite;
}
@-webkit-keyframes rotation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.alert-danger {
  --bs-alert-color: #ff0017;
  --bs-alert-bg: #ffcbd042;
  --bs-alert-border-color: #ffc3c9;
  --bs-alert-link-color: var(--bs-danger-text-emphasis);
  font-size: 14px;
  line-height: 21px;
}
.alert-success {
  --bs-alert-color: #008245;
  --bs-alert-bg: #ddffef;
  --bs-alert-border-color: #a0e7c6;
  --bs-alert-link-color: var(--bs-success-text-emphasis);
}
a.get-a-quote-pack {
  background: #fff;
  display: inline-block;
  padding: 9px 30px;
  border-radius: 100px;
  color: #000;
  box-shadow: rgba(50, 50, 93, 0.25) 0 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0 30px 60px -30px,
    rgba(10, 37, 64, 0.35) 0 -2px 6px 0 inset;
  border: 0 solid #000;
}
section#show-form form#signupletscon input::placeholder {
  color: #fff;
}
section#show-form form#signupletscon textarea::placeholder {
  color: #fff;
}
section#show-form .form-heading h3 {
  padding-bottom: 30px;
}
.seo-package-area .btn.btn-info {
  margin: 0;
}
.pricingTable11.green .pricingTable-header {
  padding-top: 3px;
}
a.close-att {
  position: absolute;
  right: 10px;
  z-index: 9999;
  right: 0;
  width: 40px;
  left: 100%;
  background: #000;
  border-radius: 100px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.alert-section .container {
  position: relative;
}
.alert-section.ftr_cta_blk.displaynone {
  display: none !important;
}
.toggle-btn {
  display: none;
}
ul.accordian-packages-ui li ul li:nth-child(1) {
  text-align: left;
  display: flex;
  justify-content: start !important;
}
form#our_reseller_partner {
  justify-content: center;
}
a.book-a-call-header {
  color: #fff !important;
  background: linear-gradient(to right, #0a66c2, #6089b3, #0a66c2);
  padding: 10px 15px !important;
  border-radius: 100px;
  box-shadow: rgba(50, 50, 93, 0.25) 0 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0 30px 60px -30px,
    rgba(10, 37, 64, 0.35) 0 -2px 6px 0 inset;
}
a.book-a-call-header:hover {
  color: #fff !important;
  background: linear-gradient(to right, #6089b3, #0a66c2, #6089b3);
  padding: 10px 15px !important;
  border-radius: 100px;
}
header.main-header .top-nav ul li:nth-child(1) a,
header.main-header .top-nav ul li:nth-child(5) a {
  border: none;
}
